prompt.message = Vil du installere %S (%S) for ekstra funksjoner og raskere tilgang?
prompt.yes = Ja
prompt.yesAccessKey = Y
prompt.no = Nei
prompt.noAccessKey = N
prompt.dontask = Ikke spør igjen
prompt.dontaskAccessKey = D
prefs.integration = Skrivebordsintegrering
prefs.exceptions = Unntak …
prefs.enabled = Spør om integreringsvalg for alle nettsteder
exceptionDialog.descrLabel = Disse nettstedene spør ikke om integreringsvalg
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Lukk
webappsGreasemonkey.installPrompt = Vil du installere %S for ekstra funksjoner og raskere tilgang?
webappsGreasemonkey.install = Installer
